@import url('https://fonts.googleapis.com/css2?family=Sancreek&display=swap');

.z6669566, body[data-profile="6669566"] {
    --username-color0: #FFFFFF;
    --username-color1: #FF1E26;
}

.z6669566 a {
    animation: username-colourswitch 3s infinite;
    text-shadow: 0 0 6px #FFF38EFF;
}

.username-header .z6669566 {
  font-family: "Sancreek", serif;
  font-weight: 400;
  font-style: normal;
    animation: username-colourswitch 3s infinite;
}

#profile-page #profile-header {
    color: #ECFFF1;
    background-color: #00000000;
}

#profile-page .panel .panel-heading {
    background-color: #0D0D0D00;
}

#profile-page .panel .panel-heading .panel-title {
    text-shadow: 0 0 6px #FFFFFFFF;
}

#profile-page .panel {
    color: #FFFFFF;
    background-color: #00000000;
    border-color: #FFFFFF;
    border-width: 0px;
}

#profile-page {
	background: url(https://i.imgur.com/nP819Vk.gif) no-repeat fixed center center / 100% 100%;
    color: #FFFFFF;
text-shadow: 0 0 2px #000000;
}